/* ##### GLOBALEN ########################################################### */
html                   { overflow-y:scroll; }
body, html             { height:100%; font-family:Arial, Helvetica, sans-serif; font-size:12px; }
body, html             { color:#333; line-height:1.6; background:#F3F3F3; }
p, ul, li, *           { margin:0px; padding:0px; }
img                    { vertical-align:middle; }
form                   { margin-bottom:0px; }
table                  { display:inline-table; border-collapse:collapse; border-spacing:0px; }
.wrapper-container     { background:#FFF; } /* voor de hele site */
.container             { width:100%; position:relative; margin: 0 auto; box-sizing:border-box; }
.container             { padding:0px; max-width:1080px; } /* website max 1080 breed */
.promo-box-bottom      { display:none; }
.sidebars              { min-width:220px; padding-right: 0px !important; margin-left:0px; margin-right:0px; }
.cont                  { overflow:hidden; margin-bottom:20px; padding-left:2%; padding-right:2%; padding-top:20px; padding-bottom:10px; }

/* ##### SKELETON ########################################################### */
.column                { width:100%; float:left; box-sizing:border-box; }

@media (min-width:600px) {
.column:first-child    { margin-left:0px; }
.column.width22        { width:22%; }
.column.width39        { width:39%; }
.column.width48        { width:48%; }
.column.width50        { width:50%; }
}

 /* Skeleton utilities */
.u-full-width          { width:100%; box-sizing:border-box; } /* gebruik de hele breedte */
.u-max-full-width      { max-width:100%; box-sizing:border-box; } /* afbeeldingen beperkte tot de beschikbare breedte */
.u-pull-right          { float:right; }
.u-pull-left           { float:left; }
.u-cf                  { content: ""; display:table; clear:both; } /* clearfix: element blijft binnen container */
.container:after       { content: ""; display:table; clear:both; }
.row:after             { content: ""; display:table; clear:both; }

/* ##### FORMULIER ########################################################## */
.form-header           { height:28px; padding: 4px 10px; margin-bottom:115px; }
.form-box              { overflow:hidden; border: 1px solid #cf9a1b; }
.form-spacebox         { padding:10px 20px; }
.form-topbox           { padding:10px; margin-bottom:10px; background-color:#f6eed4; color:#990000; }
.form-topbox           { font-weight:bold; border-bottom: 1px solid #cf9a1b; }
.form-headerbox        { padding:10px; margin:10px 0px 10px 0px; background-color:#f6eed4; color:#990000; }
.form-headerbox        { font-weight:bold; border-top: 1px solid #cf9a1b; border-bottom: 1px solid #cf9a1b; }
.form-capchabox        { margin-top:25px; margin-left:20px; padding-bottom:10px; } /* captcha in formulieren */
.form-linebox          { height:25px; }
.form-sendbox          { display:flex; justify-content:flex-end; }
.form-show             { padding:8px 15px; float:left; box-sizing:border-box; width:50%; border-bottom: 1px solid #cf9a1b;  }
.form-show.left        { border-right: 1px solid #cf9a1b; }
input.ffancy           { -webkit-appearance:none; -moz-appearance:none; appearance:none; } /* remove default style */
textarea.ffancy        { -webkit-appearance:none; -moz-appearance:none; appearance:none; }
input.ffancy           { height:28px; padding-left:8px; background-color:#FFF; border: 1px solid #D1D1D1; border-radius:4px; box-shadow:none; }
input.ffile            { height:28px; padding-left:8px; background-color:#FFF; border: 0px solid #D1D1D1; border-radius:4px; box-shadow:none; }
textarea.ffancy        { padding-left:8px; background-color:#FFF; border: 1px solid #D1D1D1; border-radius:4px; box-shadow:none; }
textarea.ffancy        { min-height:150px; padding-top:6px; padding-bottom:6px; }
select.ffancy          { height:28px; padding-left:8px; background-color:#fff; border: 1px solid #D1D1D1; border-radius:4px; box-shadow:none; }
input.ffancy:focus     { border: 1px solid #ffbf27; outline:0; }
textarea.ffancy:focus  { border: 1px solid #ffbf27; outline:0; }
select.ffancy:focus    { border: 1px solid #ffbf27; outline:0; }
.required:before       { content: "*"; color:red; }
label                  { display:block; margin-bottom:.5rem; }

/* ##### TABELLEN ########################################################### */
.for4 tr.head td       { background-color:#f6eed4; color:#990000; font-weight:bold; }
.for4 td               { padding: 6px 15px; border: 1px solid #D7CDAC; }
.for4 td.white         { border-left: 1px solid #FFF; border-right: 1px solid #FFF; }
.emph td               { text-align:left; padding: 16px; border:1px solid #d35400; }
.emph tr.head          { background-color:#6D99E0; font-weight:bold; }
.emph tr.white         { background-color:#FFFFFF; }
.emph tr.orange        { background-color:#ffa060; }
.for5 tr               { background-color:#fffefa; } /* winkelmand */
.for5 tr.head td       { background-color:#f6eed4; color:#990000; font-weight:bold; }
.for5 td               { padding: 6px 10px; border:1px solid #D7CDAC; }
.for6 td               { padding:10px; border:0px solid #FFF; } /* 404.php */

/* ##### SUBMENU (links) #################################################### */
.sidebar-left          { background:#FFFAEE !important; border-radius: 4px; border: solid 1px #FFCC66; margin-top:15px; }
.sidebar-left .box-c   { padding:0px !important; }
ul.smenu               { list-style-type:none; background-color: #FFFAEE; }
ul.smenu li            { border-bottom: solid 1px #EEE9DD; margin:0px; padding:0; overflow: hidden; }
ul.smenu li.half a     { width:50%;float:left; display:block; padding: 4px 0px 3px 10px; }
ul.smenu li.half .lft  { border-right: solid 1px #EEE9DD; }
ul.smenu li:last-child { border-bottom:0px; }
ul.smenu li a          { font-size:12px; text-decoration:none; color:#941800; padding: 4px 0px 3px 10px; display:block; }
ul.smenu li a          { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box; }
ul.smenu li.subhead    { font-size:12px; text-decoration:none; color:#000; padding: 4px 0px 3px 10px; display:block; }
ul.smenu li a:hover    { text-decoration:underline;background: #EEE9DD; }

/* ##### FOOTER ############################################################# */
.push                  { height:10px; } /* witruimte boven footer */
.foot                  { min-height:100%; height: auto !important; height:100%; }
.foot                  { position:relative; border: solid 1px green; background:#F3F3F3; }
.footer                { padding:0px 50px 0px; background:#F3F3F3; border-top:solid 1px #D0D1D4; }
.footer                { border-left:0px; border-right:0px; overflow:hidden; min-height:110px; }
.footer .container     { max-width:1000px; }
.footer ul             { list-style-type:none; width:140px; float:left; margin-bottom:20px; }
.footer li             { margin:0px; padding:0px; line-height:1.5; }
.footer li a           { text-decoration:none; font-size:11px; color:#333; }
.footer li a:hover     { text-decoration:underline; }
.footer-text           { width:100%; display:block; text-align:center; font-size:11px; color:#333; }
.footer-text           { margin-top:20px; padding-bottom:20px; }

/* ##### PAYMENT SELECTOR ################################################### */
.pay                   { border-collapse:collapse; display:inline-table; border-style:none; } /* lijkt overbodig */
.pay thead tr td       { background-color:#f6eed4; color:#900; font-weight:bold; }
.pay td                { padding: 6px 10px 6px 10px; border: 1px solid #D7CDAC; }
.pay td:first-child    { padding: 6px 10px 6px 10px; border: 1px solid #D7CDAC; }
.pay td:last-child     { padding: 6px 10px 6px 10px; border: 1px solid #D7CDAC; }
.pay td:first-child    { width:20%; }
.pay td:last-child     { text-align:right; width:10%; }

/* ##### MERKEN SELECTIE BLOK ############################################### */
.inlinebox             { border-right:1px solid #BBB; border-top:1px solid #BBB; border-bottom:1px solid #BBB; }
.inlinebox             { margin-top:-1px; float: left; background-color: #FAFAFA; width: 132px !important; height: 48px !important; }
.inlinebox             { padding: 6px 6px 6px 6px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
.inlinebox img         { padding-right:10px; width:36px; height:36px; }
.wrapper               { border-left:1px solid #BBB; }

/* ##### PRODUCT LIJST ###################################################### */
.left-col              { width:55%; float:left; min-width:280px; }
.center-col            { float:left; width:210px; margin-left:20px; }
.bestseller-img        { max-width:75px; max-height:75px; }
.sort_table            { width:100%; }
.sort_table td.right   { text-align:right; }

/* ##### PRODUCT PAGINA ##################################################### */
.left-col-large        { width:60%; float:left; }
.right-col-large       { width:40%; float:right; }
.prod-responsive       { display:block; max-width:100%; height:auto; } /* productlijst, bedrijven */
.prod-responsive       { cursor:pointer; }
.prod-responsive:hover { cursor:pointer; }

/* ##### BROODKRUIMEL NAVIGATIE ############################################# */
.box-crumb             { margin-top:0px; margin-bottom:10px; }
.box-crumb a           { text-decoration:none; font-size:11px; color:#333; }
.box-crumb a:hover     { color:#000; }
.crumb                 { text-decoration:none; font-size:11px; color:#333; }

/* ##### STATUS MELDINGEN ################################################### */
.alert                 { display:block; margin:0px 0px 20px 0px; padding:12px 20px 12px 20px; }
.alert                 { border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; }
.success               { font-size:12px; color:#0f6401; border:#51ab42 1px solid; background-color:#aae6a0; }
.warning               { font-size:12px; color:#b28200; border:#b28200 1px solid; background-color:#fefdbb; }
.failure               { font-size:12px; color:#a03737; border:#bf2626 1px solid; background-color:#f6cccc; }

/* ##### LOKALE KLEINEN ##################################################### */
ul.green               { margin-left:25px; list-style-image:url("../media/netwrx/checkmark-green.jpg"); } /* voordelen box rechts  */
ul.list                { margin-left:20px; list-style-image:url("../media/netwrx/arrow.gif"); } /* sleutelnummer vinden  */
ol.list                { margin-left:20px; } /* slijpservice */
img.b01                { border: 1px solid #000; } /* sleutelnummer vinden, bedrijven  */
.inlinebox2            { float:left; padding: 0px 15px 15px 0px; } /* woordenlijst */
.hidden                { display:none; } /* lightbox op productpagina  */
img.a-thumb            { border: 1px solid #FFF; cursor:pointer; } /* sleuteltypen, productlijst */
img.a-thumb:hover      { border: 1px solid #FFBF33; cursor:pointer; } /* sleuteltypen, productlijst */
.no-padding            { padding:0px !important; margin:0px !important; } /* sleuteltypen */
img.b02                { margin-top:6px; margin-right:12px; margin-bottom:4px; } /* woordenlijst */
img.b02                { border:1px solid #000; width:100px; height:100px; }
img.b06                { margin-top:0px; margin-right:5px; margin-bottom:0px; float:right; } /* sleutel slijpservice */
img.b07                { border:1px solid #cf9a1b; } /* oldtimersleutels */
img.b08                { margin:15px; } /* slotenservice */
img.b09                { padding-left:5px; float:right; } /* CardGate logo */
.left-thumb            { float:left; display:block; width:100px; height:100px; margin-right:20px; } /* index, betaalwijzen, woordenlijst*/
.left-thumb img        { width:100px; height:100px; border: solid 1px #333; } /* index, betaalwijzen, woordenlijst */
.left-thumb2           { float:left; display:block; margin-right:10px; } /* betaalwijzen, woordenlijst */
.img-center            { width:22%; display:inline-block; } /* cilindersleutels */
.comp-blocks           { width:31%; display:inline-block; } /* bedrijven */
.img-respons           { display:block; max-width:100%; height:auto; min-width: 60px; xwidth:100%; } /* payment selector table */
.checkout              { width:100%; text-align:right; margin-top:15px; }
.checkout .button      { margin-right:30px; }
.cont .checkout        { display:none; }
a.ctabutton            { background-color:#fe8e00; padding: 6px 30px; display:inline-block; border-radius:4px; }
a.ctabutton            { font-weight:bold; text-decoration:none; color:#990000;  }
a.ctabutton:hover      { background-color:#feb500; }

/* ##### TEKSTEN ############################################################ */
h1                     { font-size:24px; color:#900; font-weight:bold; display:inline; }
h2                     { font-size:16px; color:#900; font-weight:bold; display:inline; }
h3                     { font-size:16px; color:#900; display:inline; }
h4                     { font-size:14px; color:#E47903; font-variant:small-caps; display:inline; }
.emphasis, .em         { font-size:12px; color:#E47903; font-weight:bold; }
.emlarge               { font-size:14px; color:#E47903; font-weight:bold; }
.holiday               { font-size:12px; color:#E47903; font-weight:bold; }
.error                 { font-size:13px; color:#a03737; font-weight:bold; } /* captcha */
a.large-red            { font-size:16px; color:#900; font-weight:bold; text-decoration:none; }
a.large-red:hover      { text-decoration:underline; }
a.inline               { color:#06F; }
a.inline:hover         { color:#E47903; }
.black                 { color:#000; } /* cart-box */
span.price             { color:#900; font-weight:bold; }
span.blue              { color:#133685; }
.columns a.thumb       { display:block; }
.cta                   { font-size:16px; }

.REMright-col             { width:25%; float:right; }

/* ##### HEADER (exclusief hoofdmenu) ####################################### */
.header                { background-image:url("../media/layout/header-bg.jpg"); background-size:contain; }
.header-menu           { width:88%; display:block; }
.img-responsive        { display:block; max-width:90%; height:auto; }
.header-img            { display:block; max-width:80%; height:auto; }
.lang                  { display:block; text-decoration:none; width:30px; height:18px; float:right; margin-right:10px; margin-top:5px; }
.lang.nl               { background: url("../media/layout/flag_nl.gif") 0 0 no-repeat; }
.lang.de               { background: url("../media/layout/flag_de.gif") 0 0 no-repeat; }
.lang.en               { background: url("../media/layout/flag_en.gif") 0 0 no-repeat; }
.lang-cont             { position:absolute; margin-top:8px; margin-left:40%; }
.lang-cont-mobile      { overflow:hidden; display:none; }
.display-mobile        { overflow:hidden; display:none; }
.display-desktop       { overflow:hidden; display:block; }
.collapsed-menu        { text-decoration:none; width:25px; height:17px; float:right; } /* hamburger icoontje */
.collapsed-menu        { background: url("../media/layout/menu-icon.png") 0 0 no-repeat; background-size:cover; }
.collapsed-menu        { margin-left:10px; margin-top:-30px; margin-right:10px; overflow:hidden; }
.collapsed-menu        { padding:0px !important; border:0px !important; display:none; xtext-indent:-999999px; }
a.t2                   { width: 80px; height: 80px; display: block; float: left; margin:2px; }
a.t2 img               { border: 1px solid #EEE;  width:80px; height:80px; }
a.t2:hover img         { border: 1px solid #FFBF27; }

/* ##### BLOKKEN RECHTS (niet linkermenu) ################################### */
.box                   { overflow:hidden; margin:15px; border-radius:4px; border: #cf9a1b 1px solid; background:#fff; }
.box .box-header       { background-color:#F7E18A; border-bottom: #cf9a1b 1px solid; vertical-align:middle; min-height:28px; }
.box-header p          { text-align:center; font-weight:bold; font-size:12px; padding-top:6px; }
.box .box-content      { padding: 5px 0px; }
.box-content p         { padding: 3px 7px 3px 7px; }
.box .box-footer       { background-color:#E1D5A2; height:28px; }
.box-footer p          { text-align:center; line-height:28px; }
.box-content a         { font-size:11px; color:#666; }
.box-footer a          { font-size:11px; color:#666; }
.box-cartbox p         { padding: 3px 7px 3px 7px; border-bottom: #cf9a1b 1px solid; }
.cart                  { text-decoration:none; display:inline-block; width:20px; height:20px; } /* link in cart-box  */
.cart                  { background: url("../media/netwrx/cart.gif") 0 0 no-repeat; text-indent:-999999px;  margin-left:10px; }
.product-img           { float:right; max-width:150px; max-height:150px; border: solid 1px #333; margin: 0 10px 10px 10px; }


/* ##### HOOFDMENU ########################################################## */
.toggle, [id^=drop]    { display:none !important; padding-top:6px; padding-bottom:12px; margin-bottom:0px; }
nav, .menu-cont        { margin:0; padding: 0; border-top: solid 1px; border-left:0px; border-right:0px; border-color: #CDA126; }
nav, .menu-cont        { background: -webkit-linear-gradient(#F0C44B, #D7A532); background: -o-linear-gradient(#F0C44B, #D7A532); }
nav, .menu-cont        { background: -moz-linear-gradient(#F0C44B, #D7A532); background: linear-gradient(#F0C44B, #D7A532); }
nav                    { border:0px; position:absolute; z-index:5; }
nav:after              { content:""; display:table; clear:both; }
nav ul                 { padding:0; margin:0; list-style:none; position:relative; }
nav ul li              { margin: 0px; display:inline-block; float:left; }
nav a                  { display:block; padding: 0px 11px; height: 26px; line-height: 26px; text-decoration: none; }
nav a                  { white-space: nowrap; color: #941800; border-right: solid 1px #CDA126; }
nav ul li:first-child a { border-left: solid 1px #CDA126; }
nav ul li ul li a      { background: #F0C44B; border-right:0px; border-right: solid 1px #CDA126; }
.active a              { background: -webkit-linear-gradient(#EFF1A8, #D9D691); background: -o-linear-gradient(#EFF1A8, #D9D691); }
.active a              { background: -moz-linear-gradient(#EFF1A8, #D9D691); background: linear-gradient(#EFF1A8, #D9D691); color:#941800; }
nav ul li ul li:hover  { background: -webkit-linear-gradient(#EFF1A8, #D9D691); background: -o-linear-gradient(#EFF1A8, #D9D691); }
nav ul li ul li:hover  { background: -moz-linear-gradient(#EFF1A8, #D9D691); background: linear-gradient(#EFF1A8, #D9D691); }
nav a:hover            { background: -webkit-linear-gradient(#EFF1A8, #D9D691); background: -o-linear-gradient(#EFF1A8, #D9D691); }
nav a:hover            { background: -moz-linear-gradient(#EFF1A8, #D9D691); background: linear-gradient(#EFF1A8, #D9D691); color: #941800; }
nav ul ul              { display:none; position: absolute; top: 26px; }
nav ul li:hover > ul   { display:inherit; }
nav ul ul li           { width:170px; float:none; display:list-item; position: relative; border-top: solid 1px; border-color: #CDA126; }
nav ul ul li:first-child { border-top:0px; }
nav ul ul ul li        { position: relative; top:-60px; left:170px; }

/* Margin css utilities */
.margin-t4             { margin-top: 4px; }
.margin-t10            { margin-top:10px; }
.margin-t20            { margin-top:20px; }
.margin-t30            { margin-top:30px; }
.padding-t30           { padding-top:30px; }
.padding-t100          { padding-top:100px; }
.block-center          { margin: 0px auto; }
.center-text           { text-align:center; }
.overflow              { overflow:hidden; }


/* ########################################################################## */
/* ##   MEDIA QUERIES                                                      ## */
/* ########################################################################## */

@media (max-width:768px) {
/* ##### HAMBURGER KNOP AAN ################################################# */
/* boxen naar beneden, taal-icoontjes naar links, crumbtrail uit.             */
nav                    { margin:0; }
.toggle + a, .menu     { display:none; }
.toggle                { display:block !important; padding:0 20px; border-top: 1px solid #CDA126; border-color: #CDA126; }
.toggle                { color: #941800; font-weight:normal; line-height:40px; text-decoration:none; }
.display-mobile        { display:block; }
.display-desktop       { display:none; }
.lang-cont-mobile      { display:block; }
.lang-cont             { display:none; }
.toggle.collapsed-menu { margin-top:-50px; }
.active  a             { background:-webkit-linear-gradient(#EFF1A8, #D9D691); background:-o-linear-gradient(#EFF1A8, #D9D691); }
.active  a             { background:-moz-linear-gradient(#EFF1A8, #D9D691); background:linear-gradient(#EFF1A8, #D9D691); color:#941800; }
.box-crumb             { display:none; }
.right .checkout       { display:none; }
.cont .checkout        { display:block; }
.promo-box-top         { display:none; }
.promo-box-bottom      { display:block; padding-top:40px; }

/* Display Dropdown when clicked on Parent Lable */
[id^=drop]:checked ~ ul                { display:block; }
[id^=drop]:checked + label             { color:#941800; }
[id^=drop]:checked + label             { background:-webkit-linear-gradient(#EFF1A8, #D9D691); background: -o-linear-gradient(#EFF1A8, #D9D691); }
[id^=drop]:checked + label             { background:-moz-linear-gradient(#EFF1A8, #D9D691); background: linear-gradient(#EFF1A8, #D9D691); }
[id^=drop]:checked                     { display:none; }
span.arrow                             { margin-left:5px; height:0px; }
[id^=drop] + label  span.arrow         { height:5px; display:inline-block; width:0px; height:0px; border-left: 4px solid transparent; }
[id^=drop] + label  span.arrow         { border-right: 4px solid transparent; border-top: 6px solid #A42810;border-bottom:0px; }
[id^=drop]:checked + label  span.arrow { width:0px; height:0px; border-left: 4px solid transparent; border-right: 4px solid transparent; }
[id^=drop]:checked + label  span.arrow { border-bottom: 6px solid #A42810; border-top:0px;; }

nav ul li                  { display:block; width:100%; }
nav ul li a                { display:block; }
nav ul ul .toggle          { padding: 6px 30px; }
nav ul ul a                { padding: 6px 30px; }
nav ul a                   { padding: 6px 20px; border-top: 1px solid #CDA126; }
nav ul ul a                { border:0px; }
nav ul ul li:first-child   { border-top: 1px solid #CDA126; }
nav a:hover                { }
nav ul ul ul a             { }
nav ul li ul li .toggle    { }
nav ul ul a                { }
nav ul ul                  { float:none; position:static; color:#FFF; }
nav ul ul li:hover > ul    { display:none; }
nav ul li:hover > ul       { display:none; }
nav ul ul li               { display:block; width:100%; }
nav ul ul ul li            { position:static; }
.header-img.img-responsive { max-width:100%; height:auto; }
}


@media (max-width:700px) {
.none                  { display:none; } /* wordt niet gebruikt */
.footer-text           { width:100%; }
.logo                  { margin:0px auto; }
.REMright-col             { width:20%; }
.column                { padding-right:0%; }
.REMfrm-cont              { overflow:hidden; }
.REMfrm-cont .column      { width:100%; float:left; box-sizing:border-box; margin-left:0px; }
.REMfrm-cont .cont        { overflow:visible; }
.toggle.collapsed-menu { margin-top: -42px !important; }
}

/* ##### 1-KOLOM LAYOUT ##################################################### */
@media (max-width:600px) {
.cont                  { overflow:visible; }
nav ul li              { display:block; width:100%; border-right:0px; }
.footer .ul-cont       { overflow:hidden; margin: 20px auto 0px; text-align:center; width:280px; }
.sub-product .left-col { float:none; width:100%; }
.sub-product .left-col .thumb img { max-width:90%; }
.toggle.collapsed-menu { margin-top: -39px !important; width:22px !important;}
}

@media all and (min-width:401px) and (max-width:500px) {
.toggle.collapsed-menu { margin-top: -32px !important; width: 20px !important; }
nav ul li              { display:block; width: 100%; border-right:0px;}
}

@media all and (min-width:301px) and (max-width:400px) {
nav ul li              { display:block; width: 100%; border-right:0px;}
.toggle.collapsed-menu { margin-top: -28px !important; width: 20px !important; }
.left-col-large        { width:100%; float:none; }
.right-col-large       { width:100%; float:none; }
}

@media (max-width:330px) {
nav ul li              { display:block; width: 100%; border-right:0px; }
.toggle.collapsed-menu { margin-top: -25px !important; }
.footer .ul-cont       { width:100%; }
.footer ul             { float:none; margin:0px auto 20px auto !important; }
}

@media (max-width:300px) {
.toggle.collapsed-menu { margin-top: -22px !important; width: 18px !important; height: 15px !important; margin-right: 0px; }
.left-col-large        { width:100%; float:none; }
.right-col-large       { width:100%; float:none; }
nav ul li              { display:block; width: 100%; border-right:0px; }
.pment td:first-child  { padding: 6px 2px; } /* payment selector page */
.pment td:last-child   { padding: 6px 2px; }
}

@media (min-width:768px) {
.column.right          { width:22%; } /* rechterkolom weergeven */
.cont                  { padding: 10px 15px; margin-bottom:20px; }
}

